Neu Varkombis für modified Shop

31. August 2011
67
0
#1
Hallo zusammen,
Wer kann meinen modified v1.06 rev 4642 mit JTL Connector 1.6 und Wawi 1.4 fit machen für JTL Variationskombinationen?

Hintergrund:
Für die aktuell benutzte JTL Wawi 1.1 mit "altem" Connector hatte damals hat ein mittlerweile nicht mehr aktiver Dienstleister ein entsprechendes Varkombi Modul einbauen können, was auch top funktioniert.
Nun müssen wir zwangsweise auf mindestens 1.3 updaten, damit funktioniert das Modul aber nicht mehr.